toastify.settings_form:
  path: '/admin/config/user-interface/toastify'
  defaults:
    _title: 'Toastify settings'
    _form: 'Drupal\toastify\Form\SettingsForm'
  requirements:
    _permission: 'administer toastify configuration'
